<?xml version="1.0" encoding="utf-16" standalone="yes"?>
<Items>
    <Kernel>WM6.1</Kernel>
    <ConfigDesc></ConfigDesc>
    <RomVersion>6.5.3.1.6b</RomVersion>
    <SetDefaultPP>False</SetDefaultPP>
    <DisablePP>False</DisablePP>
    <DefaultPPSize>0</DefaultPPSize>
    <PPAutoSearch>True</PPAutoSearch>
    <PPNkSection>0</PPNkSection>
    <PPNkSectionOffset>0</PPNkSectionOffset>
    <SetKernelFlags>False</SetKernelFlags>
    <KernelFlags>0</KernelFlags>
    <SetFsRamPercent>False</SetFsRamPercent>
    <FsRamPercent>0</FsRamPercent>
    <WritePersonalData>False</WritePersonalData>
    <PatchNkCert>False</PatchNkCert>
    <PatchAdv>False</PatchAdv>
    <ClearRO>False</ClearRO>
    <Build>Default</Build>
    <DefaultLang id="0409" />
    <Reversmod name="lap_pw.dll" />
    <Reversmod name="msdmo.dll" />
    <Reversmod name="pimdlg.dll" />
    <Reversmod name="softwaredisable.dll" />
    <ShareRW name="bcmsddhd.dll" />
    <ShareRW name="debuglog.dll" />
    <ShareRW name="htc_camera.dll" />
    <ShareRW name="htcservices.dll" />
    <ShareRW name="keypad.dll" />
    <ShareRW name="smarttouch.dll" />
    <ShareRW name="smd.dll" />
    <ShareRW name="smd_com.dll" />
    <ShareRW name="touch.dll" />
    <ShareRW name="vencdriver.dll" />
    <ShareRW name="windiag.dll" />
    <ShareRW name="connsetupdload.dll" />
    <ShareRW name="htcapplication.dll" />
    <ShareRW name="htcie6enhancement.dll" />
    <ShareRW name="htcsensorservice.dll" />
    <ShareRW name="htcusbtopcsrv.dll" />
    <ShareRW name="htcvolumecontrol.dll" />
    <ShareRW name="iefavmonitor.dll" />
    <ShareRW name="ipnat.dll" />
    <ShareRW name="messagingservice.dll" />
    <ShareRW name="microblogutil.dll" />
    <ShareRW name="stk_service.dll" />
    <ShareRW name="phcanhtc.dll" />
    <ShareRW name="notificationmanager.dll" />
    <ShareRW name="battdrvr.dll" />
    <ShareRW name="customlockscreen.dll" />
    <ShareRW name="dataconnectionmgr.dll" />
    <ShareRW name="defaultextension.dll" />
    <ShareRW name="downloadmanagerapi.dll" />
    <ShareRW name="downloadmanagersrvc.dll" />
    <ShareRW name="htc_flashlite.dll" />
    <ShareRW name="htc_flashsnddec.dll" />
    <ShareRW name="htc_si_impl.dll" />
    <ShareRW name="htcaccountmanagercpl.cpl" />
    <ShareRW name="htcfl.dll" />
    <ShareRW name="htcflextension.dll" />
    <ShareRW name="htcmidi.dll" />
    <ShareRW name="htcnavimgr.dll" />
    <ShareRW name="htcyoutubeservice.dll" />
    <ShareRW name="intshare.dll" />
    <ShareRW name="jsrhandler.dll" />
    <ShareRW name="leoclocklib.dll" />
    <ShareRW name="mvklib.dll" />
    <ShareRW name="naviservice.dll" />
    <ShareRW name="onlinealbumsdk.dll" />
    <ShareRW name="operabookmarkmonitor.dll" />
    <ShareRW name="uploaderagent.dll" />
    <ShareRW name="uploadercpl.cpl" />
    <ShareRW name="pluginmanager.dll" />
    <ShareRW name="resloader.dll" />
    <UncompressModsImgInfo>False</UncompressModsImgInfo>
    <UncompressModsCode>False</UncompressModsCode>
    <UncompressModsRW>False</UncompressModsRW>
    <UncompressRemoveScnComprFlag>False</UncompressRemoveScnComprFlag>
</Items>